@charset "utf-8";
* { margin:0; padding:0; box-sizing:border-box }
body { color:#3d3d3d; background-color:#fff; text-align:center; font:300 1em/1.6 "Toronto", sans-serif }
main { text-align:left; position:relative; }
.wx { width:990px; max-width:100%; margin:0 auto; }
a { color:coral; text-decoration:none; display:inline-block; transition:.4s; cursor:pointer }
a:hover { color:#000 }
nav { display:block; text-align:right; margin-top:50px }
nav ul { list-style:none; padding-left:0 }
nav ul li { display:inline-block; }
nav ul li a { display:block; padding:12px 1.5em; color:#3d3d3d; text-decoration:none }
h1:before { content:' '; display:block; clear:both; height:1px }
h1 span, h1 a { font-weight:400; display:block; color:#000; font-size:23px; -webkit-tap-highlight-color:rgba(0,0,0,0); }
.n2 { text-align:center; padding-left:0 }
.n2  li a { color:#28508b; padding:12px .6em; font-size:.85em; }
.n2 li a:hover { color:coral; }
strong, b { font-weight:600 }
.center { text-align:center }
.rt { text-align:right }
.no { list-style-type:none } 
.m-li1em li { display:inline-block; margin:0 1em }
#fotografia { float:left;width:190px;height:190px;background:url('../img/mikr-lektora.webp') no-repeat;background-size:cover;position:relative;transition:opacity .5s; z-index:3; -webkit-tap-highlight-color:rgba(0,0,0,0); }
#fotografia:hover { opacity:.6 }
#fotografia a { position:absolute; top:0; left:0; width:100%; height:100% }
a:not(.not-a):after { content:''; display:block; height:1px; width:0; background:#cecece; transition:width .3s; margin:auto }
a:hover:after, ul li a.activ:after { width:100% }
.not-a a:hover:after { width:0 }
.not-a2 a:after { display:none }
.hr, nav ul:after { content:''; display:block; width:100%; height:1px;box-shadow:black 1px 1px 1px 1px;opacity:0.6 }
.hr { margin:1em 0 2em 0 }
p { margin:.6em 0}
img, video, iframe { max-width:100% }
ul.inl li { display:inline; }
ul.d-inl li { display:inline-block; vertical-align:middle; }
ul.yt li { position:relative; cursor:pointer; margin:1% }
ul.yt li:not(.no-yt):before { content:''; background:url('../img/yt.svg') no-repeat; position:absolute; width:40%; height:50%; top:50%; left:50%; transform:translate(-50%, -50%); opacity:.75; transition:all .4s }
ul.yt li:hover:before { width:60%; height:70%; opacity:.85 }
.ul { padding-left:1em; margin:1em 0 }
.ul li { margin:.5em 0 }
.br { height:16px }
.fs10 { line-height:16px }
.dot:after { content:url('../img/dot.svg'); display:inline-block; width:9px; padding:0 5px; opacity:.8 }
article { line-height:155% }
.l2 { display:block; text-align:center }
.l2:before, .l2:after { display:inline-block; width:40%; height:1px;box-shadow:black 1px 1px 1px 1px;opacity:0.6 }
.L-logo { overflow:hidden; text-align:center; width:100%; position:relative; margin:1.8em 0 0 0 }
.L-logo div { width:calc(50% - 30px); position:absolute; top:0; height:1px }
.L-logo div:first-child { left:0; }
.L-logo div:last-child { right:0; }
footer { font-size:80%; color:#3d3d3d; display:block; margin-top:26px; overflow:hidden }
header { position:relative; }
.play2 { color:#3d3d3d; padding-right:2em; font-size:86%; -webkit-tap-highlight-color:rgba(0,0,0,0) }
.play2:before { content:url('start-play.svg'); display:inline-block; vertical-align:middle; transition:.4s; width:40px; height:40px; margin-right:9px }
.play2:hover { opacity:.7 }
.play2.p-stop:before { content:url('stop-play.svg') }
.hsize:hover:before { transform:scale(1.1) }
.l-r { position:relative; min-height:70px }
.l-r a { position:absolute; top:0; height:70px }
.l-r a:first-child { left:0; }
.l-r a:last-child { right:0; }
.p-stop,.p-start {position:relative; z-index:2 }
.mr2 { margin-right:2em }
.c25 { text-align:center; list-style:none; padding:0; }
.c25 li { text-align:center; list-style:none; padding:0; display:inline-block; vertical-align:middle; }
.m9 li { margin:0 6px }
.dsp-no { display:none }
.show-next { color:coral; cursor:pointer }
.fil1{ fill:#3d3d3d;transition:fill .7s }
.fil1:hover{ fill:coral }
.p-stop.adb:after { position:static; margin-left:.5em; }
.adb { color:#28508b  }
.adb:hover { color:coral  }

.szary-blok { background-color: #f9f9f9; padding: 15px; border-radius: 7px; margin: 10px 0; border: 1px solid #9eb0c1; box-shadow: 0 2px 8px rgba(112, 128, 144, 0.15); transition: all 0.3s ease; }

.szary-blok:hover { background-color: #ffffff; border-color: #708090; box-shadow: 0 5px 15px rgba(112, 128, 144, 0.2); }

.moja-lista { list-style-type: decimal; margin-left: 20px; padding: 10px; }

.moja-lista li::marker { color: coral; font-weight: bold; }

.moja-lista li { margin-bottom: 8px; }

@media(min-width:990px){
.mflex { display:flex; justify-content:space-between; }
.s-cloud { position:absolute; bottom:50px; right:0; z-index:3; }
.c25 li { width:19%; }
.flo-l { float:left }
.flo-r { float:right }
img.flo-l, .flo-l img { padding-right:1em; padding-bottom:1em; }
img.flo-r, .flo-r img { padding-left:1em; padding-bottom:1em; }
nav { position:sticky; top:0; z-index:2; }
nav ul li:first-child a, .n2  li a { padding-left:5px }
nav ul li:last-child a, .n2  li a { padding-right:5px }
ul.yt li { max-width:30%; }
}

@media(max-width:989px){
.s-cloud { position:absolute; top:30px; right:10px; z-index:3; }
.c25 li { width:auto; margin:9px }
main { padding:0 1em; margin:0 auto 1em auto }
nav { text-align:center }
nav ul { display:inline-block }
nav ul li { display:block; }
#fotografia { float:none; display:block; margin:-1em auto 0 auto; }
img.flo-l, img.flo-r { display:block; margin:auto; }
.l-r a { position:static; top:0; height:70px }
footer { text-align:center }
}